Koozali.org formerly Contribs.org

Soap with SME Server 7.6.1

Offline brunp

Soap with SME Server 7.6.1
« on: August 07, 2012, 10:26:14 PM »
I need to have soap enabled within the PHP5 contrib that I added to my SME server. Still running 7.6.1 and the information available is sketchy at best. It says that SOAP is enabled by default as of version 5.3.2 of PHP5, but since yum repo's only support 5.2.8, how can I update to the latest PHP5 safely since PHP4 is still the default for the server.

Anyone?

Paul

Offline Stefano

  • *
  • 10,790
  • Skype account: maghissimo
    • Smeserver italian community
Re: Soap with SME Server 7.6.1
« Reply #1 on: August 07, 2012, 10:58:03 PM »
the short answer: you can't
the long one: move to SME8
Consulente di Smeserver.it -  Soluzioni e supporto su Sme server in Italia